package com.eactive.eai.rms.common.acl.audit.adapter.in.web;

import org.mapstruct.Mapper;

import com.eactive.eai.rms.common.acl.audit.domain.AuditLog;
import com.eactive.eai.rms.data.mapper.EMSMapperConfig;

@Mapper(config = EMSMapperConfig.class)
interface AuditLogManMapper {

	AuditLogManSelectListUI map(AuditLog auditLog);

	AuditLogManDetailUI toUi(AuditLog auditLog);

}
